<component name="libraryTable">
  <library name="Gradle: com.facebook.fresco:imagepipeline-native:2.2.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3c741fdcb66cd61dfa8f492cf39b5b16/imagepipeline-native-2.2.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3c741fdcb66cd61dfa8f492cf39b5b16/imagepipeline-native-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3c741fdcb66cd61dfa8f492cf39b5b16/imagepipeline-native-2.2.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/imagepipeline-native/2.2.0/1e9f2072932099e648e9775beb168ad8421aa3be/imagepipeline-native-2.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/imagepipeline-native/2.2.0/b72b3a617c5073cbee4b21fca0f17baa78d50cf9/imagepipeline-native-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>